Subject: Re[4]: setup-2.243 Crash / Install from Local Directory / WinXP
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Thu, 23 May 2002 12:20:54 +0200

Hello Robert,

Thursday, May 23, 2002, 11:50:10 AM, you wrote:

>> thrown from one of these... I can't be sure because it seems
>> that the source provided along with the binary snapshot is 
>> not exactly the same as the one from which the binary was 
>> compiled... Robert, can you confirm/deny this assumption ?

RC> The source provided is the source that binary was created from. I use
RC> the build script I posted to create snapshots, and it uses make dist to
RC> create the source package.

Oh, well! :) Then it must be the optimizations and inlining changing
the assembler code... However I'll proceed with it later this night.
Still, as I said before the problem seems to be in LogSingleton.cc or
LogFile.cc ...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/